<div class="row">
    <div class="col-md-4 mx-auto">
        <div class="card">
            <div class="card-header">
                Registro de Usuario
            </div>
            <div class="card-body">
                <form action="/users/singup" method="post">
                    <div class="form-group">
                        <input class="form-control mb-2" type="text" name="nombre" placeholder="Nombre" value="{{ nombre }}">
                        <input class="form-control mb-2" type="email" name="email" placeholder="Email" value="{{ email }}">
                        <input class="form-control mb-2" type="password" name="password" placeholder="Contraseña" value="{{ password }}">
                        <input class="form-control mb-2" type="password" name="password_confirm" placeholder="Confirmer Contraseña" value="{{ password_confirm }}">
                    </div>
                    <div class="d-grid gap-2">
                        <button class="btn btn-primary" type="submit">Registrarme</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>